/*
 *	Corporate X v2.0
 *	Media Layout for MaxDeviceWidth 768px
 *	
 *  This stylesheet works only on a 768px width device. i.e. an iPad on Portrait mode.
*/

/* SlideShow */

#block-views-jquery-slideshow-block-1 {
    display: block;
    margin-top: 12px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row-item {
    padding-left: 18px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-slide-image {
    float: right;
}

.view-id-jquery_slideshow.view-display-id-block_1 .selector {
    height: 15px;
    width: 15px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row img {
    background-position: -363px -10px;
    height: auto;
    margin-left: 15px;
    margin-top: 19px;
    width: 459px;
	background-image: url("../images/glow.png") !important;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-title {
    padding-top: 16px;
	padding-left: 0;
}

.view-id-jquery_slideshow.view-display-id-block_1 .views-slideshow-controls-bottom {
    margin-left: 18px;
    margin-top: -30px;
    position: absolute;
    z-index: 100;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-description {
    font-size: 0.9em;   
	padding-left: 0;
    width: 460px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-link-text{
	display: none;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row h2 a {
    font-size: 1.1em;   
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 {
    background-position: -28px 2px !important;
}

#views_slideshow_cycle_teaser_section_jquery_slideshow-block_1 {
    height: 190px !important;
    width: 768px !important;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row {
    width: 768px !important;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row h2 {    
    width: 342px;
}



#block-block-1 {
    font-family: Georgia,serif;
    font-size: 1.4em;
    line-height: 1.4em;
    margin-bottom: 24px;
    margin-top: 29px;
    text-align: left;
    text-shadow: 1px 1px 1px #222222;
}

#header {
    overflow: hidden;
    width: auto;
}
#header .section {
  padding: 10px;
}

#corporate-header {
    height: 187px;
    position: absolute;
    width: 100%;
    z-index: -4;
}

.region-header {
    margin-left: 0;
    margin-right: 6px;
    padding: 0 10px;
}

#mobile-logo {
    display: none;
}

#logo {
    margin-left: 0;
    margin-top: 10px;
	display: block;
}


/* Main Layout */

#min-wrapper {
    max-width: 748px;
    min-width: 748px;
    width: 100%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

#main-wrapper {
    background: none repeat scroll 0 0 transparent;    
    padding: 0;
	width: auto;		
}

body.one-sidebar.sidebar-second #main #content,
body.one-sidebar.sidebar-second-home #main #content,
body.one-sidebar.sidebar-second-primary #main #content {    
    width: 100%;
}

.region-sidebar-second,
.region-sidebar-second-home,
.region-sidebar-second-primary {
    clear: both;
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    width: 748px;
}

.region-sidebar-second .section,
.region-sidebar-second-home .section,
.region-sidebar-second-primary .section{
    margin-left: 0;
    width: 748px;
}

#block-views-exp-search-publications-page-1 input.form-text,
#block-views-exp-search-endorsements-page-1 input.form-text,
#block-views-exp-blog-search-page-1 input.form-text {
  background: none repeat scroll 0 0 #eee !important;
}
#block-views-logoblock-block, #block-views-latest-news-block , #block-menu-menu-footer-menu , #block-views-follow-us-block{
	float: none;
}

body.one-sidebar.sidebar-second #main #content,
body.one-sidebar.sidebar-second-home #main #content,
body.one-sidebar.sidebar-second-primary #main #content {
    margin-right: 0;
    padding-right: 0 !important;
    width: 748px;
}

.breadcrumb {
    font-size: 0.9em;
    padding-bottom: 15px;
}

/* Home Page iPhone Landscape */

.view-id-home_page .attachment {   
    width: 100%;
}

.view-id-home_page.view-display-id-attachment_1 {
    width: 100%;
}

.view-id-home_page.view-display-id-attachment_4 {   
    width: 100%;
}

.view-id-home_page.view-display-id-attachment_4 .view-content {
    font-size: 1.25em;
    width: 100%;
}

.view-id-home_page img {
    float: left;
    height: auto;
    margin-bottom: 6px;
    margin-right: 10px;
    width: auto;
}

.view-id-home_page.view-display-id-attachment_1 img {
    float: none;
    height: auto;
    margin-right: 0;
    width: auto;
}

.view-display-id-page.view-home-page .views-row-1, .view-display-id-page.view-home-page .views-row-3 {
    clear: both !important;
    margin-right: 20px !important;
}

.view-id-home_page.view-display-id-attachment_4 img {
    float: none;
    height: auto;
    margin-bottom: 0;
    margin-right: 0;
    width: 190px;
}

.view-id-home_page.view-display-id-attachment_4 .views-row {
    float: left;
    width: 364px;
	clear: none;
}

.view-display-id-page.view-home-page .views-row {
    margin-right: 0;
    width: 364px;
}

#block-block-1 hr {
    margin-left: 10px;
    margin-top: 34px;
    width: 748px;
}

#block-block-1 p {    
    padding: 10px;    
}



/* Ads */

.view-id-adds_block img {
    float: left;
    height: auto;
    margin-right: 10px;
    width: 222px;
}

.view-id-adds_block.view-display-id-block .views-row {
    margin-bottom: 17px;
    margin-right: 0 !important;
    width: 329px;
}

#block-views-adds-block-block .views-field-title {
    text-align: left;
}

.view-id-adds_block .views-row {
    float: left;
    margin-right: 24px;
}

.view-id-adds_block .views-row-2, .view-id-adds_block .views-row-4, .view-id-adds_block .views-row-6, .view-id-adds_block .views-row-8, .view-id-adds_block .views-row-10{
	margin-right: 0;
}

#block-views-adds-block-block {
    clear: none;
    float: left;
    width: 364px;
}

/* Recent Products */

#block-views-products-portfolio-block {
    float: left;
    margin-right: 20px;
    width: 364px;
}

.view-id-products_portfolio .views-row {
    clear: none;
    float: left;
    margin-right: 20px;
    width: auto;
}

.view-id-products_portfolio .views-row-2, .view-id-products_portfolio .views-row-4, .view-id-products_portfolio .views-row-6, .view-id-products_portfolio .views-row-8, .view-id-products_portfolio .views-row-10{     
	margin-right: 0;
}

.view-id-products_portfolio .view-footer {
    clear: both;   
}

/* Categories */

#block-views-projects-tags-block {
    float: left;
    margin-right: 20px;
    width: 364px;
}

/* *Recent Comments */

#block-comment-recent {
    clear: none;
    float: left;
    width: 364px;
}

/* Footer */

#block-views-logoblock-block {
    float: left;    
    margin-right: 20px;
    width: 343px;
}

#block-views-latest-news-block {
    float: left;
    margin-right: 0;
    width: 364px;
}

#block-menu-menu-footer-menu{
    margin-right: 20px;
	width: 343px;
	clear: both;
	float: left; 
}

.region-footer h2.block-title {
    border-bottom: 1px solid;
    width: auto;
}

#block-views-follow-us-block h2 {    
    width: auto;
}

#block-views-follow-us-block {
    width: 364px;
	padding-bottom: 5px;
	float: left;
}
#footer-wrapper {
  background: none repeat scroll 0 0 #93705d !important;
  margin-top: 20px;
  min-height: 386px;
}
.region-footer h2 {
  color: #fff !important;
}
.region-footer a,
.region-footer {
  color: #ccc !important;
}
.region-footer {
    min-height: 386px;
	margin-top: 0;
	padding: 21px 0 0 21px;
	color: #fff;
}

/* Portfolio 2 Columns */

.view-our-products .views-field-field-image{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.view-our-products .views-field-field-image img {
    height: auto;
    width: 157px;
}

.view-our-products .views-field-title h2 {
    line-height: 1.3em;
    margin-bottom: 5px;
    margin-top: 0px;
}

.view-our-products .views-row {
    border-bottom: 1px dashed;
    float: left;
    width: 360px !important;
}

/* Portfolio 3 Columns */

.view-portfolio-gallery-3-columns .views-field-field-image{
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.view-portfolio-gallery-3-columns .views-field-field-image img {
    height: auto;
    width: 157px;
}

.view-portfolio-gallery-3-columns .views-field-title h2 {
    line-height: 1.3em;
    margin-bottom: 5px;
    margin-top: 0px;
}

.view-portfolio-gallery-3-columns .views-row {
    border-bottom: 1px dashed;
    float: left;
    width: 360px;
}

.view-portfolio-gallery-3-columns .views-row {
    border-bottom: 1px dashed;
    float: left;
    width: 360px;
	margin-right: 20px !important;
	clear: none !important;
}

.view-portfolio-gallery-3-columns .views-row-2,  .view-portfolio-gallery-3-columns .views-row-4, .view-portfolio-gallery-3-columns .views-row-6, .view-portfolio-gallery-3-columns .views-row-8, .view-portfolio-gallery-3-columns .views-row-10, .view-portfolio-gallery-3-columns .views-row-12, .view-portfolio-gallery-3-columns .views-row-14, .view-portfolio-gallery-3-columns .views-row-16{    
    margin-right: 0 !important;
}

.view-portfolio-gallery-3-columns .views-row-1,  .view-portfolio-gallery-3-columns .views-row-3, .view-portfolio-gallery-3-columns .views-row-5, .view-portfolio-gallery-3-columns .views-row-7, .view-portfolio-gallery-3-columns .views-row-9, .view-portfolio-gallery-3-columns .views-row-11, .view-portfolio-gallery-3-columns .views-row-13, .view-portfolio-gallery-3-columns .views-row-14{    
    clear: both !important;
}

/* Latest News */

.view-id-latest_news img {
    height: auto;
    width: 175px;
}

/* Our Services */

.view-id-our_services img{
	height: auto;
    width: 748px;
}

.view-id-contact_us img {
    height: auto;
    width: 748px;
}

.node-services img{
	max-width: 748px;
	height: auto;	
}

/* Contact Us */

#contact-site-form input.form-text {
    width: 705px !important;
}

#contact-site-form textarea {   
    width: 724px !important;
}

#contact-site-form {
    padding: 1px 12px !important;
}

/* Top Search Form */

#block-multiblock-1,
#block-multiblock-2 {
    margin-bottom: 19px;
    margin-left: 0;
    padding: 0;
    width: 450px;
}

#block-multiblock-1 .form-text,
#block-multiblock-2 .form-text {
    color: #CCCCCC;
    margin: 0 0 0 1px;
    padding: 7px 34px 7px 7px;
    width: 403px;
}

#block-multiblock-1 .form-text:focus,
#block-multiblock-2 .form-text:focus {
   	color: #333333;
}

#block-multiblock-1 .form-actions,
#block-multiblock-2 .form-actions {
    margin-left: -31px;
    margin-top: 8px;
    position: absolute;
    z-index: 10;
}

#block-multiblock-1 .form-submit,
#block-multiblock-2 .form-submit {
    background: url("../images/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    font-size: 0;
    height: 30px;
    margin-top: -7px;
    width: 30px;
}

/* Mobile Menu */

#edit-jump {
    padding: 9px;
    width: 190px;
}

#block-jump-menu-jump-menu-m-main-menu {
    margin-top: 0;
	margin-bottom: 0px;
}

#block-jump-menu-jump-menu-m-main-menu .form-type-select {
    background: url("../images/mobile-home.png") no-repeat scroll 2px 8px transparent;
    margin-bottom: 15px;
    padding-left: 40px;
}

.view-footer{
	width: 100%;
}

a.back-to-top {
    background: url("../images/up.png") no-repeat scroll 5px 6px #DDDDDD;
    display: block;
    font-size: 11px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
	margin-top: 10px;
}

a.back-to-top:hover, a.back-to-top:active {
    background: url("../images/up.png") no-repeat scroll 5px 6px #999999;  
	color: #EEEEEE;	
}

/* 
 * RIGHT SIDEBAR REGION BLOCKS 
 *
 * These are the blocks located at the right side of every page. 
 *
 */ 
 
/* Search Form */

#block-search-form
 {
    float: left;
    margin-bottom: 0;
    margin-left: 22px;
    margin-top: 0;
    padding: 0 !important;
    width: auto;
	clear: both;
}

#block-search-form input.form-text {
    border: 1px solid;
    height: 30px;
    margin-left: 0;
    padding: 5px 34px 5px 10px;
    width: 192px;
}

#block-search-form .form-text:focus{
   	color: #333333;
}

#block-search-form .form-actions{
    margin-top: 0 !important;
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 10;
}

#block-search-form .form-submit{
	background: url("../images/search.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    font-size: 0;
    height: 30px;
    width: 30px;
}
 


/* Node Full View */

body.node-type-article .node-article .field-name-field-image img {
    border: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 15px;
    margin-right: 0;
    padding: 3px;
	width: 370px;
	height: auto;
}

body.node-type-article .node-article .field-name-body {
    clear: none;
    padding-top: 0;
}

body.node-type-article .node .content {
    padding-top: 0;
}

body.node-type-article .node .submitted {
    border-bottom: 1px solid #CCCCCC;
    color: #777777;
    margin-bottom: 21px;
    margin-top: 3px;
}

#block-widgets-s-addthis-share {
    float: right;
    margin-right: 4px;
    margin-top: 36px;
    position: absolute;
    left: 398px;
}

#block-widgets-s-addthis-share div.widgets-element-horizontal {
    float: left;
    padding: 4px 6px;
}

body.node-type-article h1{
	padding-top: 16px;
}

/* Taxonomy Pages */

body.page-taxonomy-term .node-teaser .submitted {
    color: #777777;
    margin-bottom: 10px;
    margin-top: 3px;
    padding-bottom: 0;
}

.side {
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 6px;
    margin-right: 12px;
    padding-right: 10px;
    text-align: center;
}

.node-side {
    float: left;
    width: 386px;
}

.dayD {
    font-size: 1.2em;
}

.day {
    font-size: 2.4em;
    margin-top: -7px;
}

.month {
    font-size: 0.8em;
    margin-top: -5px;
}

body.page-taxonomy-term  .node-article.node-teaser img {
    height: auto;
	width: 150px;
}

body.node-type-article #comments .node .content {
	padding-top: 0;
}

.node-article .field-name-body img{
	border: 1px solid #CCCCCC;
	padding: 3px;
    margin-bottom: 15px;
    margin-right: 10px;
	max-width: 452px !important;
	height: auto !important;
}

/* Social Sharing */

body.node-type-article  #block-widgets-s-addthis-share {
    float: right;
    left: 398px;
    margin-right: 4px;
    margin-top: 1px !important;
    position: absolute;
}

body.node-type-article .node .content {
    padding-top: 0;
}

body.node-type-products .node-products.view-mode-full .content {
    padding-top: 0;
}

body.node-type-products .node-products.view-mode-full .field-name-field-image {
    float: left;
    margin-right: 14px;
}

body.node-type-products  .field-name-body {
    padding-top: 66px;
}

body.node-type-article .node-article.view-mode-full .field-name-field-image {
    float: left;
    margin-right: 14px;
}

body.node-type-article  .field-name-body {
    padding-top: 66px !important;
}




body.node-type-products  #block-widgets-s-addthis-share {
    float: right;
    left: 325px;
    margin-right: 0;
    margin-top: -4px;
    position: absolute;
}

body.node-type-services #block-widgets-s-addthis-share {
    float: right;
    left: 5px;
    margin-right: 4px;
    margin-top: -9px;
    position: absolute;
}

.views-field-edit-node a {
	display: none;
}
.view-author-info .views-field-nothing {
  font-size: 20px;
  font-family: "Times New Roman";
}
.view-author-info .views-field-field-photo {
  float: left;
  margin-right: 20px;
}

#block-views-author-info-block .content,
#block-views-publication-info-block .content,
#block-views-mimi-author-block-block .content,
#block-views-publication-info-block-1 .content,
#block-views-publication-info-block-2 .content {
  background: #eeeeee; /* Old browsers */
  background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
  border: 1px solid #ccc;
}
/*
#block-views-featured-article-block,
#block-views-latest-blog-post-block,
#block-views-what-is-cbe-block {
  width: 357px;
  float: left; 
  margin-bottom: 30px;
}*/

.two-blocks {
  width: 48%;
  float: left;
}
#content-first-right.two-blocks,
#content-second-right.two-blocks,
#content-third-right.two-blocks {
  margin-left: 4%;
}

.one-block  {
  width: 100%;
  float: none;
}
.node-resource .links.inline  {
  text-align: center;
}
.cwils .region-inner-left-sidebar {
  width: 200px;
  float: left;
}
.cwils .region-content {
  margin-left: 220px;
}

.dynamic-pages .view-header {
  float: left;
  width: 200px;
  padding-top: 35px;
  margin-bottom: 0;
}
.dynamic-pages .view-header  .view-content {
  margin-left: 0;
}

.dynamic-pages.view-dynamic-issue-pages .view-content,
.dynamic-pages.view-dynamic-issue-pages-arise- .view-content {
  margin-left: 0;
}
.dynamic-pages .views-field-field-photo {
  float: left;
  margin-right: 10px;
}
.dynamic-pages .views-row {
   margin-bottom: 20px;
}
.dynamic-pages .view-header .views-row {
  margin-bottom: 0;
  clear: both;
}

.dynamic-pages .view-header .views-row a {
  background: url(../images/bullet.png) no-repeat left center;
  padding: 5px 0;
  padding-left: 12px;
text-transform: capitalize;
font-weight: normal;
}
.dynamic-pages .views-field-title {
  font-size: 18px;
}
.view-resource-blog-banner-image img {
  max-height: 200px;
  max-width: 690px;
}

#block-views-exp-search-publications-page-1,
#block-views-exp-search-endorsements-page-1,
#block-views-exp-blog-search-page-1  
 {
    float: left;
    margin-bottom: 0;
    margin-top: -5px;
    padding: 0 !important;
    width: 200px;
}

#block-views-exp-search-publications-page-1 input.form-text,
#block-views-exp-search-endorsements-page-1 input.form-text,
#block-views-exp-blog-search-page-1 input.form-text {
    border: medium none;
    height: 30px;
    margin-left: 0;
    margin-right: 0;
    padding: 5px 34px 5px 10px;
    width: 150px;
}

#block-views-exp-search-publications-page-1 .form-text:focus,
#block-views-exp-search-endorsements-page-1 .form-text:focus,
#block-views-exp-blog-search-page-1 .form-text:focus{
   	color: #333333;
}

#block-views-exp-search-publications-page-1 .views-submit-button,
#block-views-exp-search-endorsements-page-1 .views-submit-button,
#block-views-exp-blog-search-page-1 .views-submit-button{
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 10;
}

#block-views-exp-search-publications-page-1 .form-submit,
#block-views-exp-search-endorsements-page-1 .form-submit,
#block-views-exp-blog-search-page-1 .form-submit{
	background: url("../images/search.png") no-repeat scroll 0 0 transparent;
	border: medium none;
    font-size: 0;
    height: 30px;
    width: 30px;
}

.view-recommended-resource .views-field-field-primary-photo  {
  float: left;
  margin-right: 10px;
  margin-bottom: -3px;
}
.view-recommended-resource .views-row {
  margin-bottom: 20px;
}

#header-right {
  float: right;
}
#nav-header {
  float: left;
}
.region-header { 
  clear: both !important;
}
.region-top-header {
  float: right;
}

#block-cbe-cbe-top-menu {
  margin-bottom: 0;
  float: right;
}
#block-cbe-cbe-top-menu ul {
  margin: 10px 0;
}
#block-cbe-cbe-top-menu li a {
  font-size: 15px;
  font-family: "Times New Roman";
  font-weight: normal;
  text-transform: capitalize;
}
#block-cbe-cbe-top-menu li {
  display: inline-block;
}

#block-cbe-cbe-top-menu li {
  margin-left: 10px;
}
#block-jump-menu-jump-menu-m-main-menu {
  width: 80%;
  margin-top: 10px;
}
#block-views-blog-categories-block,
#block-cbe-article-category-0 .item-list,
#block-menu-block-1,
#block-views-event-categories-block,
#block-views-journals-block-1  {
  display: block !important;
}
#block-views-blog-categories-block-1,
#block-cbe-article-category-0 .cbe-article-category-mobile-menu,
#block-jump-menu-jump-menu-m-menu-left-menu,
#block-cbe-custom-jump-menus-0,
#block-cbe-custom-jump-menus-1 {
  display: none !important;
}
